import { LocationData } from './location-interface';
export default class LocationStorage {
    static getLocationFromSessionStorage(): LocationData | null;
    static getLocationFromLocalStorage(): LocationData | null;
    static setLocationToStorage(location: LocationData, expireMS: number): void;
}
